Last modified: 2014-03-09 18:01:42 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 48777 - Install ArticleFeedbackv5 on pt.wikibooks.org
Install ArticleFeedbackv5 on pt.wikibooks.org
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Matthias Mullie
https://pt.wikibooks.org/wiki/T%C3%B3...
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 13:28 UTC by Raylton P. Sousa
Modified: 2014-03-09 18:01 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Raylton P. Sousa 2013-05-24 13:28:27 UTC
We activate the article feedback with bug 29983, we now want to upgrade to version 5, as the consensus of the community:

https://pt.wikibooks.org/wiki/T%C3%B3pico:Wikilivros:Di%C3%A1logos_comunit%C3%A1rios/Ativar_Article_feedback_Version_5
Comment 1 Raylton P. Sousa 2013-06-27 16:43:56 UTC
Btw, Namespaces: Main, Project, and Help. 

And we do not intend to transfer the current data. If that delay the installation.
Comment 2 Helder 2013-07-01 15:38:02 UTC
Per bug 43892 and Gerrit change #70349, v4 is now removed from all wikis. So, the only thing left is to install the other extension.
Comment 3 Gerrit Notification Bot 2013-07-01 21:07:19 UTC
Change 71524 had a related patch set uploaded by Helder.wiki:
Install ArticleFeedbackv5 on pt.wikibooks.org

https://gerrit.wikimedia.org/r/71524
Comment 4 Raylton P. Sousa 2013-07-04 16:12:59 UTC
And: 
$wgArticleFeedbackv5LearnToEdit = "//pt.wikibooks.org/wiki/Help:Conteúdos";
Comment 5 Fabrice Florin 2013-07-04 18:05:38 UTC
Hi folks, we would be happy to help enable AFT5 on pt.wikibooks.org, if it is the wish of the community and is technically feasible. Matthias, what would it take to do that, from your standpoint?
Comment 6 Raylton P. Sousa 2013-07-04 18:22:41 UTC
See the consensus of the community here: https://pt.wikibooks.org/wiki/T%C3%B3pico:Wikilivros:Di%C3%A1logos_comunit%C3%A1rios/Ativar_Article_feedback_Version_5
Comment 7 Raylton P. Sousa 2013-09-20 14:44:38 UTC
The consensus is above. Please, I need a clear explanation of why it was not activated. Even with the consensus of the community. 

We are aware that this will increase the work, we are a small community and we want it.
Comment 8 Tisza Gergő 2014-02-17 08:43:13 UTC
There is a discussion in bug 61163 on whether small wikis should be allowed to use or test ArticleFeedback; your views are welcome.
Comment 9 Nemo 2014-02-17 09:42:28 UTC
Hello, I see this bug now for the first time (thanks Tgr).

(In reply to Raylton P. Sousa from comment #7)
> The consensus is above. Please, I need a clear explanation of why it was not
> activated. Even with the consensus of the community.

That's a good question, especially as this seems to be the one and only bugzilla report asking AFTv5 with relevant local consensus. The reason is probably that AFTv5 "quotations" were at their all-time low in spring 2013 due to en.wiki affairs (<https://en.wikipedia.org/?oldid=542122121>), you would perhaps have had better luck in 2012-2013 winter.
Yes, I know this is not a good reason at all, don't shoot the messenger; I hope that in the future all WMF-developed extensions will first (in early phases of development) be put in use in (several) languages other than English and sister projects, where they are more likely to find committed communities and grow healthy without being ambushed... but I'm afraid this is clearly a "missed train" as we say in Italian (and probably Portuguese too?).

If you'd like to reuse something semi-ready and quickly enableable on your wiki by yourself, in my personal capacity as nobody I recommend looking into the pl.wiki tool which you can see by clicking "Report a problem" in English http://pl.wikipedia.org/wiki/Special:Random?uselang=en or "Zgłoś błąd" in Polish (ending up on [[pl:Wikipedia:Zgłoś błąd w artykule]]; see also <https://commons.wikimedia.org/wiki/Commons:Village_pump/Proposals/Archive/2013/03#Report_a_file_.28feedback.29_tool>).
Comment 10 Gerrit Notification Bot 2014-03-02 19:46:57 UTC
Change 71524 abandoned by Helder.wiki:
Install ArticleFeedbackv5 on pt.wikibooks.org

Reason:
Change-Id: Ief22aa5fa6ec19dbe368f79392c74a507945e02a
Bug: 61163

https://gerrit.wikimedia.org/r/71524
Comment 11 Nemo 2014-03-02 23:49:25 UTC
(In reply to Gerrit Notification Bot from comment #10)
> Change 71524 abandoned by Helder.wiki:
> Install ArticleFeedbackv5 on pt.wikibooks.org
> 
> Reason:
> Change-Id: Ief22aa5fa6ec19dbe368f79392c74a507945e02a
> Bug: 61163
> 
> https://gerrit.wikimedia.org/r/71524

Closing...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links